Subject: NBS conflict with MEXT

From: "Laganier, Julien" <[email-masked]>
Date: Wed, 27 Oct 2010 15:35:08 -0700

Folks -

I know it is very late but I just noticed that the NBS BoF conflicts
With MEXT on Monday morning, which is especially unfortunate since NBS
has impact on session continuity, mobility and ID/loc split, which are
also related to MEXT. I am also very interested in NBS but needs to
co-chair MEXT

I am not sure something can still be done to resolve the conflict, but
FWIW, I'd like to know how people would feel about a swap that looks
relatively benign: swap NBS with another TSV morning session, such as 
the TSVWG on Wednesday morning.  

Thanks,

--julien